RubyGems Navigation menu

google-cloud-spanner 2.0.0

google-cloud-spanner is the official library for Google Cloud Spanner API.

Versions:

  1. 2.12.0 - January 11, 2022 (108 ko)
  2. 2.11.0 - December 10, 2021 (108 ko)
  3. 2.10.1 - November 09, 2021 (104 ko)
  4. 2.10.0 - August 24, 2021 (104 ko)
  5. 2.9.0 - July 27, 2021 (105 ko)
  6. 2.0.0 - July 23, 2020 (91,5 ko)
Voir toutes les versions (55)

Propriétaires:

Pushed by:

Auteurs:

  • Mike Moore, Chris Smith

Total de contrôle SHA 256:

bf19ec68654188526fee3354c26c30a6c38ba366ff04be5ecd8023329bdbc980

Total de téléchargements 865 329

Pour cette version 711

Gemfile:
= Copier Copié!

installation:
=

License:

Apache-2.0

Version de Ruby requise: >= 2.4

Liens: